## wikitrans 1.3

=== debian/changelog ===
wikitrans (1.3-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jun 2022 22:02:54 -0400

wikitrans (1.3-1) unstable; urgency=medium

  * New upstream release
  * Fix manpage as per README.rst

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Wed, 05 Sep 2018 12:32:08 +0200

wikitrans (1.2-1) unstable; urgency=medium

  * Initial release (Closes: #907064)
  * Add manpage for wikitrans utility

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Tue, 28 Aug 2018 08:34:41 +0200
