=== debian/control ===
Source: wikitrans
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
Build-Depends: debhelper-compat (= 13),
               python3-all,
               dh-python,
               python3-setuptools
Standards-Version: 4.2.1
Homepage: https://puszcza.gnu.org.ua/projects/wikitrans
Vcs-Git: https://salsa.debian.org/python-team/packages/wikitrans.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/wikitrans

Package: python3-wikitrans
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: MediaWiki markup translator (python3 library)
 This package provides Python framework for translating WikiMedia articles to
 various formats. The present version supports conversions to plain text, HTML,
 and Texinfo formats.
 .
 This package contains the python3 library.

Package: wikitrans
Architecture: all
Section: text
Depends: ${misc:Depends}, ${python3:Depends}, python3-wikitrans
Description: MediaWiki markup translator (utility)
 This package provides Python framework for translating WikiMedia articles to
 various formats. The present version supports conversions to plain text, HTML,
 and Texinfo formats.
 .
 This package contains the command line utility.
