=== debian/watch ===
version=3

https://pypi.debian.net/wikitrans/wikitrans-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
