## wikitrans 1.4

=== debian/changelog ===
wikitrans (1.4-1) unstable; urgency=medium

  * New upstream version 1.4 (Closes: #1056360)
  * Add d/gitlab-ci.yml
  * d/u/metadata: remove Homepage field
  * d/watch: update watch file standard
  * d/control: update standards version to 4.6.2
  * d/control: Add Rules-Requires-Root: no
  * d/copyright: update copyright years

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 08 Jul 2024 18:36:53 +0200
