=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
                python3-all,
                dh-python,
                python3-setuptools
-Standards-Version: 4.2.1
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
 Homepage: https://puszcza.gnu.org.ua/projects/wikitrans
 Vcs-Git: https://salsa.debian.org/python-team/packages/wikitrans.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/wikitrans
